Jag var bara fyra år gammal när jag såg min mor ladda en tvättmaskin för den allra första gången i hennes liv. 
Det var en stor dag för min moder. 
Min mor och far hade sparat i många år för att kunna köpa maskinen. Och första dagen då den skulle användas, var till och med mormor inbjuden för att se maskinen. 
Och mormor var än mer exalterad. 
Under hela hennes liv hade hon värmt vatten genom elda med ved, och hon hade handtvättat för sju barn. 
Och nu skulle hon få se elektriciteten göra detta arbete. 
Min mor öppnade varsamt luckan, och laddade tvätten i maskinen, så här. 
Och sen, när hon stängde luckan, sa mormor, "Nej, nej, nej, nej." 
Låt mig få trycka på knappen." 
Och mormor tryckte på knappen, och hon sa, "Åh, fantastiskt. 
Jag vill se detta. Ge mig en stol. Ge mig en stol. Jag vill se det." Och hon satt ned framför maskinen, och hon tittade på tvättprogrammet i sin helhet. 
Hon var hypnotiserad. 
För min mormor, var tvättmaskinen ett mirakel. 
Numera i Sverige och andra rika länder, använder folk så många olika maskiner. 
Se, hemmen är fulla av maskiner; 
Jag kan inte ens namnge dem alla. 
Och de använder också, när de vill resa, använder de flygmaskiner som tar dem till avlägsna destinationer. 
Och ändå, i denna värld, är det så många människor som fortfarande värmer vatten över eld, och lagar sin mat över eld. 
Emellanåt har de inte ens tillräckligt med mat. 
Och de lever sina liv under fattigdomsgränsen 
Det finns två miljarder medmänniskor vilka lever på mindre än två dollar per dag. 
Och de mest rika över här -- det är en miljard människor -- och de lever ovan vad jag skulle kalla flyglinjen, för att de spenderar mer än $80 per dag på sin konsumtion. Men detta är bara en, två, tre miljarder människor, 
och uppenbarligen finns det sju miljarder människor i världen. så det måste finnas en, två, tre, fyra fler miljarder människor, vilka lever mellan fattigdomsgränsen och flyglinjen. 
De har elektricitet, men frågan är, hur många har tvättmaskiner? 
Jag har granskat marknadsdata, och jag har sannerligen funnit att, tvättmaskinen har slagit igenom under flyglinjen, och i dag är det ytterligare en miljard människor där ute som lever ovan tvättlinjen. 
(Skratt) Och de konsumerar för mer än $40 per dag. 
Så två miljarder har tillgång till tvättmaskiner. 
Och de återstående fem miljarderna, hur tvättar de? 
Eller för att vara mer precis, hur tvättar de flesta kvinnorna i världen? 
Eftersom det fortfarande är ett hårt arbete för kvinnorna att tvätta. 
De tvättar så här: med handkraft. 
Det är ett tungt och tidskrävande arbete, vilket de måste göra i timtals varje vecka. 
Och ibland måste de bära vatten en lång väg för att kunna tvätta hemma. Eller så måste de ta tvätten till ett vattendrag som ligger långt borta. 
Och de vill ha tvättmaskinen. 
De vill inte spendera en stor del av sina liv med att göra detta hårda arbete med så relativt låg produktivitet. 
Och det är inget som skiljer deras önskan från min mormors. Betrakta detta, för två generationer sedan i Sverige -- 
hämta vatten från en å, värma det med ved och tvätta så här. 
De ville få tvättmaskinen på exakt samma sätt. 
Men när jag föreläser för miljömedvetna studenter, talar de om för mig, "Nej, alla i denna värld kommer inte kunna ha bilar och tvättmaskiner." 
Hur kan vi tala om för denna kvinna att hon inte kommer att kunna få ha en tvättmaskin? 
Och då frågar jag mina studenter, Jag har frågat dem -- under de senaste två åren har frågat, "Hur många av er använder inte bil?" 
Och några av räcker stolt upp deras hand och säger, "Jag använder inte bil." 
Och sen ställer jag den verkligen hårda frågan: "Hur många av er handtvättar era jeans eller er sängkläder?" 
Och inte en enda räcker upp sin hand. 
Även de mest inbitna miljövännerna använder tvättmaskiner. 
(Skratt) Nå hur kan det komma sig att något alla använder och de inte andra kommer sluta med det. 
Är så speciellt? Jag var tvungen göra en analys över energianvändning i världen. 
Här är vi. 
Titta här, du ser sju miljarder människor häruppe: 
flygfolket, tvättfolket, glödlampsfolket och eldfolket. 
En enhet som denna är en energienhet av fossiltbränsle -- olja, kol eller naturgas. 
Det är vad merparten av el och energin i världen är. 
Och det används 12 enheter i hela världen, och den rikaste miljarden den använder sex av dessa. 
Halva energin används av en sjundedel av världens befolkning. 
Och dessa är de som har tvättmaskiner, men inte ett hus fullt av andra maskiner, dessa använder två (enheter). 
Den här gruppen använder tre, en vardera. Och de har också elektricitet. 
Och här borta använder de inte ens en vardera. 
Det summerar till 12 av dem. 
Men huvudbekymret för de miljöintresserade studenterna -- och de har rätt -- handlar om framtiden. 
Vilka är trenderna? Om vi bara sträcker på trenderna, 
utan någon egentlig avancerad analys till 2050, så är det två olika saker som kan öka energianvändningen. Först, befolkningsökningen. Därefter, ekonomisk tillväxt. 
Befolkningsökningen kommer främst ske bland de mest fattiga [här], på grund av att de har hög barnadödlighet och de har många barn per kvinna. Och [med] det kommer ge dig två extra, 
men det kommer inte påverka energiförbrukningen nämnvärt. Men det som kommer ske är ekonomisk tillväxt. 
De bästa här borta i tillväxtekonomierna -- Jag kallar dessa den Nya Öst -- det kommer att hoppa över flyglinjen. 
"Wopp!" kommer de säga. Och de kommer att börja använda, 
lika som mycket de gamla västländerna redan gör. 
Och dessa människor, de kommer vilja ha en tvättmaskin. 
Som jag berättade. De kommer gå hitåt. 
Och det kommer dubbla sin energianvändning. 
Och vi hoppas att de fattiga människorna kommer gå mot elektriskt ljus. 
Och att de kommer bilda två-barns familjer utan ett stopp i befolkningsökningen. Men den totala energiförbrukningen 
kommer öka till 22 enheter. 
Och av dessa 22 enheter kommer fortfarande de mest rika använda merparten. 
Så vilka behov måste ordnas? 
För risken, den högt sannolika klimatförändringen är riktig. 
Den är reell. 
Och naturligtvis måste de bli mera energieffektiva. 
De måste ändra sitt beteende på något sätt. 
De måste börja producera grön energi, mycket mer grön energi. 
Men innan de är på samma energiförbrukning per person, borde de inte ge råd till andra -- vad de ska göra och inte göra. 
(Applåder) Här vi kan få enbart grön energi rakt igenom. 
Det är vad vi hoppas kommer att ske. Det är en verklig utmaning in i framtiden. 
Men jag kan försäkra er om att den här kvinnan i favelan i Rio, hon vill ha en tvättmaskin. Hon är nöjd över sin energiminister 
som tillhandahållit elektricitet till alla -- så nöjd att hon till och med röstade på henne. 
Och hon blev Dilma Rousseff, den valda presidenten i en av världen största demokratierna i världen -- gick från energiminister till president. 
Om du har en demokrati, kommer folk rösta på tvättmaskinerna. 
De älskar dem. 
Och vad är magin med dem? 
Min mor visade magin med denna maskin den allra, allra första dan. 
Hon sa, "Nu Hans, har vi ladda tvätten; 
maskinen kommer göra jobbet. 
Och nu kan vi gå till biblioteket." Därför är detta magin: 
när du laddar tvätten, och vad får du ut av maskinen? 
Du får böcker ut ur maskinen, barnböcker. 
Och min mor fick tid att läsa för mig. 
Hon älskade denna. 
Jag fick "ABC." Det är var här jag startade min karriär som professor, när min mor fick tid att läsa för mig. 
Och hon själv fick böcker för henne. 
Hon hann studera engelska och lära sig det som ett utländskt språk. 
Och hon läste så många noveller, så många olika noveller här. 
Och vi verkligen, vi verkligen älskade denna maskin. 
Och vad vi sa, min mor och jag, "Tack industrialisering. 
Tack stålverk. 
Tack vattenkraftverk. 
och tack kemisk processindustri som gav oss tid att läsa böcker." 
Tack så mycket. 
(Applåder) 

Jag vet vad ni tänker. 
Ni tänker att jag har gått fel, och att någon strax kommer upp på scenen för att hjälpa mig tillbaka till min plats. 
(Applåder) Jag får höra det hela tiden i Dubai. 
"Är du här på semester, raring?" 
(Skratt) "Kommit hit för att besöka barnen?" 
"Hur länge stannar du?" 
Förhoppningsvis ytterligare ett tag. 
Jag har bott och undervisat vid Persiska viken i över trettio år. 
(Applåder) Under den tiden har jag sett en hel del förändringar. 
Statistiken är rätt så chockerande. 
Och idag vill jag tala med er om språkförlust och engelskans globalisering. 
Jag vill berätta om min vän som undervisade i engelska för vuxna, i Abu Dhabi. 
En vacker dag tog hon med sig studenterna ut i trädgården för att lära dem lite naturvokabulär. 
Men det slutade med att det var hon som fick lära sig alla arabiska ord för de lokala växterna, likväl som deras användningsområden -- medicinska, kosmetiska, i matlagning, som örter. 
Hur fick studenterna all den kunskapen? 
Från sina mor- och farföräldrar förstås och även från sina föräldrars mor- och farföräldrar. 
Jag behöver inte tala om för er hur viktigt det är att kunna kommunicera över generationsgränserna. 
Men idag är det tyvärr så att språk dör ut i en aldrig förut skådad takt. 
Det dör ett språk var fjortonde dag. 
Och på samma gång är engelska det oomtvistade globala språket. 
Kan det finnas en koppling? 
Jag vet inte. 
Men jag vet att jag har sett många förändringar 
När jag först kom till Persiska viken så kom jag till Kuwait på den tiden då det fortfarande var en strapats. 
Faktiskt inte för så länge sedan. 
Det är lite för tidigt 
Men hur som helst, rekryterades jag av British Council tillsammans med ungefär 25 andra lärare. 
Vi var de första icke-muslimer som undervisade i statliga skolor där i Kuwait. 
Vi togs dit för att lära ut engelska eftersom regeringen ville modernisera landet och stärka befolkningen genom utbildning. 
Storbritannien drog såklart också nytta av den där åtråvärda oljerikedomen. 
Okej. 
Detta är den stora förändring jag har sett -- hur undervisning i engelska har gått från att vara något som gör nytta för båda sidor till att vara den massiva internationella affärsrörelse som den är idag. 
Inte längre bara ett främmande språk på skolschemat. Och inte längre bara Englands gebit. Det har blivit en trend för varje engelsktalande land på jorden. 
Och varför inte? 
Trots allt återfinns den bästa utbildningen -- enligt den senaste universitetsrankingen i världen -- på universiteten i Storbritannien och USA. 
Så alla vill naturligtvis få en engelsk utbildning. 
Men om du inte har engelskan som modersmål, måste du klara ett test. 
Kan det vara rätt att avvisa en student enbart på grund av språkkunskaper? 
Du kanske har en datorforskare som är ett geni. 
Behöver han samma språk som, till exempel, en advokat? 
Jag tror inte det. 
Vi engelsklärare avvisar dem hela tiden. 
Vi sätter upp en stoppskylt, och stoppar dem på vägen. 
De kan inte längre följa sina drömmar, förrän de förstår engelska. 
Låt mig nu säga såhär, att om jag mötte en enspråkig holländare som hade ett botemedel mot cancer, skulle jag stoppa honom från att studera vid mitt engelska universitet? 
Jag skulle inte tro det. 
Men ändå är det exakt detta vi gör. 
Vi engelsklärare är portvakterna, 
och du måste först försäkra oss om att din engelska är bra nog. 
Det kan vara riskabelt att ge för mycket makt till en liten del av samhället. 
Kanske skulle barriären vara för universell. 
Okej. 
"Men", hör jag att ni säger, "forskningen då? 
Den är ju på engelska" 
Ja, böckerna är på engelska, tidskrifterna görs på engelska, men det är en själuppfyllande profetia. 
Det uppfyller kravet på engelska, 
och så fortsätter det. 
Jag frågar er, vad hände med översättningar? 
Om ni tänker tillbaka på islams gyllene ålder, så gjordes det massor av översättningar då. 
De översatte från latin och grekiska till arabiska, persiska, och sedan översattes det vidare till de germanska språken i Europa och de romanska språken. 
Och så blev Europas medeltid upplyst. 
Missförstå mig inte; jag är inte emot att lära ut engelska, alla ni engelsklärare där ute. 
Jag älskar att vi har ett globalt språk. 
Vi behöver ett idag mer än någonsin. 
Men jag är emot att använda det som en barriär. 
Vill vi verkligen hamna i en sits med 600 språk där huvudspråket är engelska, eller kinesiska? 
Vi behöver mer än det. Var drar vi gränsen? 
Det här systemet likställer intelligens med kunskaper i engelska, vilket är rätt så godtyckligt. 
(Applåder) Och jag vill påminna er om att de jättar på vilkas axlar dagens intelligentia står behövde inte engelskan. De tvingades inte klara ett språktest. 
Se bara på Einstein. 
Han behövde för övrigt stödundervisning i skolan eftersom han faktiskt var dyslektiker. 
Men turligt nog för världen, behövde han inte klara något test i engelska. 
För det var inte förrän 1964 man började med TOEFL (Test of English as a Foreign Language), det amerikanska engelsktestet. 
Nu har det exploderat. 
Det finns mängder och åter mängder av tester. 
Och miljoner och åter miljoner studenter gör dessa tester varje år. 
Nu tänker ni kanske, både ni och jag, att de där testavgifterna inte är så farliga, de är okej, men de är avskräckande för så många miljoner fattiga människor. 
Så där avvisar vi dem omedelbart. 
(Applåder) Det påminner mig om en rubrik jag såg nyligen; "Utbildning: Den stora skiljelinjen" 
Nu förstår jag det, förstår jag varför människor fokuserar på engelska. 
De vill ge sina barn de bästa möjligheterna i livet. 
Och för att göra det, behöver de en västerländsk utbildning. 
För de bästa jobben går förstås till folk från de västerländska universiteten som jag visade tidigare. 
Det går i en cirkel. 
Okej 
Låt mig berätta om två vetenskapsmän, två engelska vetenskapsmän. 
De gjorde ett experiment, som hade med genetik att göra, och fram- och bakbenen på djur. 
Men de kunde inte få de resultat som de önskade. 
De visste inte vad de skulle göra, förrän en tysk vetenskapsman dök upp och insåg att de använde två ord för framben och bakben, medan genetiken inte gör någon skillnad, och inte heller tyskan. 
Så bingo, problemet var löst. 
Om du inte kan tänka en tanke, så sitter du fast. 
Men om ett annat språk kan tänka den tanken, kan vi, genom att samarbeta, nå längre och lära oss så mycket mer. 
Min dotter kom till England från Kuwait. 
Hon hade studerat fysik och matematik på arabiska. 
Vid en arabisk grundskola. 
Hon fick översätta allt till engelska sedan i sin engelska grundskola. 
Och hon var bäst i sin klass i dessa ämnen. 
Vilket säger oss att när studenter kommer till oss från andra länder, kanske vi inte sätter tilltro till det de kan, och de kan det på sitt eget språk. 
När ett språk dör vet vi inte vad vi förlorar tillsammans med det språket. 
Det här är -- jag vet inte om ni såg det på CNN nyligen -- de delade ut Heroes Award till en ung kenyansk herde som inte kunde plugga i sin by på kvällarna som alla barnen i byn, eftersom fotogenlampan rykte och skadade hans ögon. 
Dessutom fanns det ändå aldrig tillräckligt med fotogen, för hur mycket kan man köpa om man lever på en dollar om dagen? 
Så han uppfann en kostnadsfri solcellslampa. 
Och nu får barnen i hans by samma betyg i skolan som de barn som har elektricitet hemma. 
(Applåder) När han fick sin utmärkelse, sa han dessa underbara ord: "Barnen kan leda Afrika från vad det är idag, en mörk kontinent, till en ljus kontinent." 
En enkel idé, men den kan ha så långtgående konsekvenser. 
Människor som saknarr ljus, vare sig det är fysiskt eller metaforiskt, kan inte klara våra examina, och vi kan aldrig veta vad de vet. 
Låt oss inte hålla dem och oss själva i mörkret. 
Låt oss hylla olikheterna. 
Ta hand om ditt språk. 
Använd det för att sprida storslagna idéer 
(Applåder) Tack så mycket. 
(Applåder) 

För några år sedan kände jag att jag var fast i samma gamla hjulspår. så jag bestämde mig för att följa i fotspåren av den store amerikanske filosofen Morgan Spurlock, och prova på någonting nytt i 30 dagar. 
Idén är faktiskt väldigt enkel. 
Tänk på något du alltid velat lägga till i ditt liv och prova på det under de följande 30 dagar. 
Det visar sig att 30 dagar är just så mycket tid det tar att lägga till eller dra ifrån en vana - som att titta på nyheterna - från ditt liv. 
Jag lärde mig en del saker medan jag gjorde dessa 30-dagarsutmaningar. 
Det första var att istället för att månaderna flög förbi, bortglömda, blev tiden mycket mer minnesvärd. 
Det här var en del av en utmaning att ta ett fotografi varje dag i en månad. 
Och jag kommer ihåg exakt var jag var och vad jag gjorde den dagen. 
Jag upptäckte också att när mina utmaningar blev fler och svårare så växte mitt självförtroende. 
Jag förändrades från en stillasittande datornörd till den typ som cyklar till jobbet - 
för skoj skull. 
Förra året fotvandrade jag till och med upp för Kilimanjaro, Afrikas högsta berg. 
Jag hade aldrig varit så äventyrlig innan jag började med mina 30-dagarsutmaningar. 
Jag förstod också att om det är något du verkligen vill så klarar du av vad som helst under 30 dagar. 
Har du någonsin velat skriva en roman? Varje november 
försöker tiotusentals människor skriva sin egen roman på 50 000 sidor från grunden, på 30 dagar. 
Det visar sig att allt du behöver göra är att skriva 1667 ord om dagen i en månad. 
Så det gjorde jag. 
Hemligheten är, förresten, att inte gå och lägga sig förrän man skrivit dagens ord. 
Du må lida sömnbrist, men du avslutar din roman. 
Är min bok då nästa stora amerikanska roman? 
Nej. Jag skrev den på en månad. 
Den är hemsk. 
Men i resten av mitt liv, om jag möter John Hodgman på en TEDfest, behöver jag inte säga, "jag är datavetare". 
Nej, nej, om jag vill kan jag säga "jag är författare". 
(Skratt) Här är en sista sak jag vill nämna. 
Jag lärde mig att när jag gjorde små, hållbara förändringar, saker jag kunde fortsätta med, var det också troligare att jag fortsatte med dem. 
Det är inget fel med stora, galna utmaningar. 
De är faktiskt vansinnigt roliga. 
Men det är mindre troligt att man fortsätter med dem. 
När jag slutade med socker i 30 dagar såg dag 31 ut så här. 
(Skratt) Så min fråga till er är: Vad väntar ni på? 
Jag garanterar att de följande 30 dagarna kommer och går vare sig ni vill det eller inte, så varför inte tänka på något som ni alltid velat prova och ge det en chans 
under 30 dagar. 
Tack. 
(Applåder) 

Var och en av er förfogar över det mest kraftfulla, farliga och omstörtande drag som naturliga urvalet har någonsin utarbetat. 
Det är en bit av neuralgisk ljudteknik för omkoppling av andra människors sinnen. 
Jag talar om ditt språk, naturligtvis, eftersom det tillåter dig att implantera en tanke från din hjärna direkt i någon annans hjärna, och de kan försöka att göra samma sak gentemot dig, utan att någon av er behöver opereras. 
Istället, när du talar, använder du faktiskt en form av telemetri inte så annorlunda från fjärrkontrollen för din TV. 
Det är bara det att, medan den enheten är beroende av pulser med infrarött ljus, ditt språk är beroende av pulser, diskreta pulser, av ljud. 
Och just som du använder fjärrkontrollen att ändra de interna inställningar i din TV att passa ditt humör, använder du ditt språk att ändra inställningarna inuti någon annans hjärna att passa dina intressen. 
Språk är gener som talar, för att få saker och ting som de vill. 
Och bara föreställ känslan av förundran i ett spädbarn när den först upptäcker att, enbart genom att yttra ett ljud, kan den få objekt förflyttad genom ett rum som genom ett trollslag, och kanske även i sin mun. 
Nu har språkets subversiva kraft blivit erkänd genom tiderna i censur, i böcker du inte kan läsa, fraser du inte kan använda och ord du inte kan säga. 
Faktum är, Babels torn berättelsen i Bibeln är en fabel och varning om kraften i språk. 
Enligt den historien, utvecklade tidiga människor inbilskhet att, genom att använda sitt språk för att arbeta tillsammans, kunde de bygga ett torn som skulle ta dem hela vägen till himlen. 
Nu Gud, förargade över detta försök att tillskansa sig hans makt, ödelade tornet, och sen för att försäkra att den aldrig skulle återuppbyggas, skingrade han folket genom att ge de olika språk -- förvirrade de genom att ge de olika språk. 
Och detta leder till den underbara ironin att vårt språk existerar för att förhindrar oss från att kommunicera. 
Än idag, vet vi att det finns ord vi inte kan använda, fraser vi inte kan säga, därför att om vi gör så, kan vi bli antastade, fängslade, eller även dödade. 
Och allt detta från en pust av luft som utgår från våra munnar. 
Nu all denna uppståndelse om en enda av våra egenskaper säger till oss att det är något värt att förklara. 
Och det är hur och varför denna enastående egenskap utvecklades, och varför det utvecklades endast i vår art? 
Nu är det lite av en överraskning att för att få svaret på den frågan, måste vi vända till verktygsanvändning hos schimpanser. 
Nu dessa schimpanser använder verktyg, och vi tolkar det som ett tecken på deras intelligens. 
Men om de verkligen var intelligenta, varför skulle de använda en pinne för att extrahera termiter från marken snarare än en spade? 
Och om de verkligen var intelligenta, varför skulle de knäcka nötter med en sten? 
Varför skulle de inte bara gå till en affär och köpa en påse nötter att någon annan redan hade knäckt öppna för dem? 
Varför inte? Jag menar, det är vad vi gör. 
Nu är anledningen till att schimpanser inte gör det att de saknar vad psykologer och antropologer kallar socialt lärande. 
De tycks saknar förmågan att lära från andra genom att kopiera eller imitera eller helt enkelt iakttar. 
Som resultat, kan de inte förbättra andras idéer eller lära från andras misstag -- dra nytta av andras visdom. 
Och så gör de bara samma sak om och om och om igen. 
Faktum är, vi kunde gå iväg under miljoner år och komma tillbaka och dessa schimpanser skulle göra samma sak med samma pinnar för terimiterna och samma stenar för att knäcka öppna nötterna. 
Nu kanske detta låter arrogant, eller till och med full av hybris. 
Hur vet vi detta? 
Eftersom detta är exakt vad våra förfäder, Homo erectus, gjorde. 
Dessa upprättstående apor utvecklades på Afrikas savann ungefär två miljoner år sedan, och de tillverkade dessa spektakulära hand yxor som passade underbart i dina händer. 
Men om vi tittar på den fossila dokumentationen, så ser vi att de tillverkade samma hand yxa om och om och om igen för en miljon år. 
Du kan följa detta genom den fossila dokumentationen. 
Nu om du gör några gissningar om hur länge Homo erectus levde, vad deras generations tid var, så är det ungefär 40.000 generationer av föräldrar till avkomma, och andra personers iakttagande, där den handyxan inte förändrades. 
Det är inte ens klart att våra mycket nära genetiska släktingar, neandertalmänniskan, hade social inlärning. 
Visst nog, deras verktyg var mera komplicerade än dem av Homo erectus, men de visade också mycket små förändringar över de 300.000 år eller så att dessa arter, neandertalare, bodde i Eurasien. 
Okej, så vad detta talar om för oss är att, i motsats till det gamla ordspråket, "apa se, apa gör," överraskningen är verkligen att alla andra djur kan verkligen inte göra det -- åtminstone verkligen inte mycket. 
Och även den här bilden har det tvivelaktiga skenet av att har blivit manipulerad -- någonting från en Barnum &amp; Bailey cirkus. 
Men jämförelsevis, kan vi lära oss. 
Vi kan lära oss genom att iaktta andra människor och kopiera eller imitera vad de kan göra. 
Vi kan då välja bland en rad alternativ, den bästa. 
Vi kan dra nytta av andras idéer. 
Vi kan bygga på deras visdom. 
Och som resultat, våra idéer ackumuleras, och vår teknologi fortskrider. 
Och denna kumulativ kulturell anpassning, som antropologer kallar denna ansamling av idéer, är ansvarig för allting runt omkring dig i dina livliga och myllrande vardagsliv. 
Jag menar att världen har förändrats i all proportion till vad vi skulle känna igen även 1.000 eller 2.000 år sedan. 
Och allt detta på grund av kumulativ kulturell anpassning. 
Stolarna ni sitter på, lamporna i denna auditorium, min mikrofon, dessa iPads och iPods som ni bär runt med er allt är en resultat av kumulativ kulturell adaption. 
Nu till många kommentatorer, kumulativ kulturell adaption, eller socialt inlärning, är jobbet utfört, slut på historien. 
Vår art kan göra saker, därför blomstrade vi på ett sätt som ingen annan art har. 
Faktum är, vi kan även göra "stuff of life" -- som jag just sa, alla saker omkring oss. 
Men faktum är, det visar sig att vid tiden omkring 200.000 år sedan, när vår art först uppstod och skaffade socialt inlärning, att detta var egentligen början på vår historia, inte slutet på vår historia. 
Därför att vårt förvärv av social inlärning skulle skapa en socialt och evolutionärt dilemma, den resolution som det är rättvist att säga, skulle avgöra inte bara den framtida inriktningen på vår psykologi, men den framtida inriktningen av hela världen. 
Och viktigast för detta, det talar om varför vi har språk. 
Anledningen till att dilemmat uppstod visar det sig att socialt inlärning är visuell stöld. 
Om jag kan lära mig genom att titta på dig, Jag kan stjäla dina bästa idéer, och jag kan dra nytta av dina ansträngningar, utan att behöva spendera lika mycket tid och energi som ni gjorde med att utveckla dem. 
Om jag kan se vilken drag du använder för att fånga en fisk, eller jag kan titta på hur du flagar bladet på din handyxa för att göra den bättre, eller om jag följer dig i hemlighet till ditt svampställe, jag kan dra nytta av dina kunskaper och visdom och färdigheter, och kanske även fånga en fisk innan du lyckas. 
Social inlärning verkligen är visuell stöld. 
Och i alla arter som förvärvade det, det skulle passa dig att gömma undan dina bästa idéer, ifall någon annan vill stjäla de från dig. 
Och så någon gång runt 200.000 år sedan, vår art ställs inför denna kris. 
Och vi har egentligen bara två alternativ för att hantera konflikterna som visuell stöld skulle medföra. 
En av dessa alternativ var att vi kunde har dragit oss tillbaka i små familjegrupper. 
För då fördelarna med våra idéer och kunskap skulle flöda till just vår släkt. 
Hade vi valt detta alternativ, omkring 200.000 år sedan, skulle vi förmodligen fortfarande leva som neandertalarna när vi först kom till Europa 40.000 år sedan. 
Och detta är för att i små grupper finns det färre idéer, finns färre innovationer. 
Och små grupper är mera utsatta för olyckor och otur. 
Så om vi hade valt den vägen, vår evolutionära väg skulle har lett in i skogen -- och blivit en kort en faktiskt. 
Det andra alternativet vi kunde har valt var att utveckla system för kommunikation som skulle tillåta oss att dela idéer och att samarbeta bland andra. 
Att välja det här alternativ skulle innebära att en mycket större fond av ackumulerad kunskap och visdom skulle bli tillgängliga för någon enskild än någonsin skulle uppstå i en enskild familj eller en enskild person på egen hand. 
tja, vi valde det andra alternativet, och språk som resultatet. 
Språk utvecklats för att lösa krisen av visuell stöld. 
Språk är en bit av social-teknik för att öka nyttan av samarbete -- för att nå överenskommelser, för att komma överens om affärstransaktioner och för att samordna våra aktiviteter. 
Och man kan se att, i ett samhälle under utveckling som började förvärva språk, att inte ha språket skulle vara som en fågel utan vingar. 
Precis som vingar öppnar denna sfär av luft för fåglar att utnyttja, språk öppnade upp området för samarbete för människor att utnyttja. 
Och vi tar detta helt för givet, eftersom vi är en art som är så hemma med språket. Men du måste inse att även de enklaste handlingar av utbyte som vi engagerar oss i är helt beroende av språk. 
Och för att se varför, överväg två scenarier från vår tidig evolution. 
Låtsas att du var verkligen bra på att tillverka pilspetsar, men du var hopplös på att göra pilskaft med styrfjädrarna fastsatta. 
Två andra personer du känner är väldigt bra på att tillverka pilskaften, men är hopplösa på att tillverka pilspetsar. 
Så vad du gör är -- en av dessa människor har inte riktigt tagit till sig språk än. 
Och låt oss låtsas att den andra är bra på språkkunskaper. 
Så vad du gör är en dag tar du en hög med pilspetsar, och går fram till den som inte kan prata så bra, och du lägger fram dina pilspetsar framför honom, hoppas att han förstår idén att du vill byta dina pilspetsar mot färdiga pilar. 
Men han ser på högen med pilspetsar, tror att de är en gåva, plockar upp de, ler och går därifrån. 
Nu springer du efter denna killen gestikulerande. 
Ett slagsmål följer och du blir knivhuggen med en av dina egna pilspetsar. 
Okej, spela nu upp den här scenen igen, och nu närmar du dig den som har språkkunskaper. 
Du sätter ner dina pilspetsar och säger, "Jag skulle vilja byta dessa för färdiga pilar. 
Jag delar med dig 50/50." Den andra säger, "Visst. Ser bra ut enligt mig. 
Vi gör det." 
Nu är jobbet gjort. 
När vi har språk, kan vi lägga våra idéer tillsammans och samarbeta för att ha ett välstånd som vi inte kunde ha innan vi fått den. 
Och det är därför vår art har blomstrat runt om i världen medan resten av djuren sitter bakom galler på zoo, tynande. 
Det är därför vi bygger rymdfärjor och katedraler när resten av världen stoppar pinnar i marken för att ta ut termiter. 
Okej, om denna syn på språket och dess värde i att lösa krisen visuella stöld är sant, alla arter som förskaffa sig det skulle uppvisa en explosion av kreativitet och välgång. 
och detta är exakt vad de arkeologiska rekord visar. 
Om du tittar på våra förfäder, neandertalare och homo erectus, våra närmaste släkt, de är begränsade till små regioner i världen. 
Men när vår art uppstod ungefär 200.000 år sedan, någon gång efter att vi gick snabbt ut ur Afrika och spred oss runt hela världen, ockuperande nästan varje livsmiljö på jorden. 
Nu medan andra arter är begränsade till platser som deras gener anpassade de till, med socialt lärande och språk, vi kunde förändra miljön att anpassas till våra behov. 
Och så blomstrade vi på ett sätt att inga andra djur har. 
Språk är verkligen den mest potenta drag som någonsin har utvecklats. 
Det är den värdefullaste drag vi har för att omvandla nya landområden och resurser till fler människor och deras gener än naturligt urval har någonsin skapat. 
Språk är verkligen rösten av våra gener. 
Dock genom att utveckla språket, gjorde vi något egendomligt, även bisarr. 
När vi spred ut oss över hela världen, utvecklade vi tusentals olika språk. 
För närvarande finns det cirka sju eller 8000 olika språk som talas på jorden. 
Nu skulle man kunna säga, ja, detta är bara naturligt. 
När vi skiljer oss åt, kommer naturligtvis våra språk att skilja sig. 
Men den verkliga pussel och ironi är att den största tätheten av olika språk på jorden hittar man där människor är mest tätt packade tillsammans. 
Om vi åker till ön Papua Nya Guinea, kan vi hitta ungefär 800 till 1000 distinkta mänskliga språk, olika mänskliga språk, talas enbart på denna ön. 
Det finns platser på den ön där man kan träffa på ett nytt språk varje två till tre miles. 
Nu, otroligt som detta låter, träffade jag en gång en Papua man, och jag frågade honom om detta skulle kunna vara sant. 
Och han sa till mig, "Äh nej. 
De är betydligt närmare varandra än så." 
Och det är sant; där finns platser på den ön där du kan träffa på ett nytt språk inom en mile. 
Och detta gäller även vissa avlägsna oceaniska öar. 
Och så verkar det som om vi använder vårt språk, inte bara för att samarbeta, men för att ringa in våra kooperativa grupper och att etablera identiteter, och kanske att skydda vår kunskap och visdom och färdigheter från avlyssning utifrån. 
Och vi vet detta därför att, när vi studerar olika språk grupper och associerar dessa med deras kulturer, ser vi att olika språk saktar ner flödet av idéer mellan grupperna. 
De bromsar flödet av teknik. 
Och även bromsar flödet av gener. 
Nu kan jag inte tala för dig, men det verkar vara fallet att vi inte har sex med människor vi inte kan tala med. 
(Skratt) Nu måste vi motverka det dock mot de bevis vi har hört att vi kan har haft ganska osmakliga genetiska dalliances med neandertalarna och Denisovans. 
(Skratt) Okej, denna tendens har vi, detta till synes naturliga tendens vi har, till isolering, till att hålla oss för oss själva, kraschar huvudet först in i vår moderna värld. 
Denna märkliga bilden är inte en karta över världen. 
Faktum är, det är en karta över Facebook vänskap länkar. 
Och när du ritar dessa vänskapslänkar av deras latitud och longitud, det bygger bokstavligen en världskarta. 
Vår moderna värld kommunicerar med sig själv och varandra mer än den har vid någon förfluten tid. 
Och denna kommunikation, dessa anslutningsmöjligheter runt hela världen, att globaliseringen nu ger upphov till en börda. 
Därför att dessa olika språk inför en barriär, som vi just har sett, till överföringen av varor och idéer och teknologi och visdom. 
Och de inför ett hinder för samarbete. 
Och ingenstans ser vi det klarare än i Europeiska Unionen, vars 27 medlemsländer talar 23 officiella språk. 
Den Europeisk Unionen spenderar nu över 1000.000.000 € per år på översättningar bland sina 23 officiella språk. 
Det är ungefär $1.45 miljarder dollar i enbart översättningskostnader. 
Tänk nu på det absurda i situationen. 
Om 27 individer från dessa 27 medlemsstater satt omkring bordet, talande sina 23 språk, några väldigt enkla matematik talar om för dig att du behöver en armé av 253 översättare att förutse alla parvisa möjligheter. 
Den Europeiska Unionen sysselsätter en fast personal av ungefär 2.500 översättare. 
Och i enbart 2007 -- och jag är säker på att det finns nyare siffror -- något i storleksordningen av 1.3 miljoner sidor blev översatta till engelska enbart. 
Och så om språk verkligen är lösningen på krisen med visuellt stöld, om språk verkligen är kanalen av vårt samarbete, teknologin som vår art erhöll att främja den fria rörligheten och utbytet av idéer, i vår moderna värld, ställs vi inför en fråga. 
Och den frågan är om i denna moderna, globaliserade värld vi kan verkligen ha råd att har alla dessa olika språk. 
För att uttrycka det så här, naturen känner inte till några andra omständigheter som funktionellt likvärdiga drag samexisterar. 
En av de driver alltid den andra till utrotning. 
Och vi ser detta i denna obevekliga marsch mot standardisering. 
Där finns många sätt att mäta detta -- väga detta och mäta deras längd -- men det metriska systemet vinner. 
Där finns många sätt att mäta tid, men en riktig bisarr system baserad på 60 som vi känner till som minuter och sekunder är nästan universal runt hela världen. 
Där finns många, många sätt att kopiera in CD eller DVD skivor, men dessa håller också på att standardiseras. 
Och du kan antagligen komma på många, många i din egen vardags liv. 
Och så vår moderna värld nu konfronterar oss med ett dilemma. 
Och det är dilemmat som denna Kinesisk man möter, vilkas språk talas av fler människor i världen än något annat enskilt språk, och ändå sitter han vid sin svarta tavla, och konverterar kinesiska fraser till engelska fraser. 
Och vad detta gör är att höjer möjligheten för oss att i en värld där vi vill främja samarbete och utbyte, och i en värld som kan vara beroende av mer än någonsin av samarbete för att upprätthålla och förbättra vår nivåer av välstånd, hans handlingar tyder på för oss kan det vara oundvikligt att vi måste konfrontera tanken att vårt öde är att vara en värld med ett språk. 
Tack. 
(Applåder) Matt Ridley: Mark, en fråga. 
Svante hittade den där FOXP2 gen, som verkar ha samband med språket, som delades även i samma form i Neandertalare som oss. 
Har vi någon aning hur vi kunde ha besegrat Neandertalarna om de också hade språk? 
Mark Pagel: Det är en mycket bra fråga. 
Så många av er kommer att känna igen idén att det finns en gen som heter FOXP2 som verkar vara inblandad på något sätt i den finmotorik som är förknippade med språk. 
Anledningen till att jag inte tror detta talar om för oss att Neandertalare hade språk är -- här är en enkel analogi: Ferraris är bilar som har motorer. 
Min bil har en motor, men det är inte en Ferrari. 
Nu en enkel svar på det är att enbart gener, alldeles själva, inte avgör resultatet av mycket komplicerade saker som språk. 
Vad vi vet om detta är att FOXP2 och Neandertalare är att de kan har haft finmotorisk kontroll av deras munnar -- vem vet. 
Men det talar inte nödvändigtvis om att de hade språk. 
MR: Tack så väldigt mycket. 
(Applåder) 

(Vattenljud) Den här videon filmades på Aquarius undervattenslaboratorium 6 km utanför Key Largos kust, ungefär 18 meter under ytan. 
NASA använder den här extrema miljön för att träna astronauter och dykare, och under förra året bjöd de med oss på en åktur. 
All film är tagen från vår öppna ROV, som är en robot vi byggde i vårt garage. 
ROV står för Remote Operated Vehicle (här: fjärrstyrt undervattensfordon), som i vårt fall betyder att vår lille robot skickar direktsänd video genom den här ultratunna kabeln tillbaka till datorn. 
Det är öppen källkod, vilket innebär att vi publicerar och delar alla våra designfiler och hela vår kod på nätet, vilket gör det möjligt för andra att modifiera eller förbättra eller ändra designen. 
Den är byggd till största delen av delar du hittar i detaljhandeln och kostar ungefär 1000 gånger mindre än de ROV:er som James Cameron använde för att utforska Titanic. 
Så ROV:er är inte något nytt. 
De har funnits i årtionden. 
Forskare använder ROV:er för att utforska oceanerna. 
Olje- och gasföretag använder dem för prospektering och byggande. 
Det som vi har byggt är inte unikt. 
Det är hur vi har byggt det som är verkligt unikt. 
Så jag vill kort berätta om hur vi kom igång. 
För några år sedan beslöt sig min vän Eric och jag för att vi ville utforska en undervattensgrotta vid foten av Sierra Nevadas bergskedja. 
Vi hade hört en historia om borttappat guld från ett rån under guldruschen, och vi ville ta oss dit. 
Tyvärr hade vi inga pengar och vi hade inga verktyg för att genomföra det. 
Eric hade en första designidé till en robot klar, men vi hade inte klart för oss hur alla delar skulle fungera, så vi gjorde det som alla skulle gjort i vår situation: vi bad Internet om hjälp. 
Mer specifikt så skapade vi den här webbsidan, openROV.com, och berättade om våra avsikter och planer. Under de första månaderna var det bara Eric och jag som pratade med varandra på forumen men ganska snart började vi att få återkoppling från tillverkare och amatörer, och senare även från yrkesverksamma havsingenjörer som hade några förslag om hur vi borde göra. 
Vi fortsatte att arbeta med den. 
Vi lärde oss mycket. Vi fortsatte göra prototyper och så småningom beslöt vi oss för att åka till grottan. 
Vi var redo. Vid det laget hade vår lilla expedition blivit en riktig nyhet, som blev upplockad av The New York Times. 
Och vi blev överväldigade av intresset från människor som ville ha ett kit så att de kunde bygga en öppen ROV själva. 
Så vi bestämde oss för att lägga upp projektet på Kickstarter.com, och när vi gjorde det nådde vi vårt finansieringsmål på ungefär två timmar, och plötsligt hade vi pengarna till tillverkningen av alla kit. 
Men därefter måste vi lära oss hur man tillverkar dem. 
Vi var tvungna att lära oss tillverkning i liten skala. 
(Skratt) Vi lärde oss snabbt att vårt garage inte var stort nog att upprätthålla vår växande verksamhet. 
Men vi klarade av det, vi fick alla kit gjorda, mycket tack vare TechShop, som var till en stor hjälp för oss, och vi levererade våra kit över hela världen precis före jul under förra året, för bara ett fåtal månader sedan. 
Men vi har redan börjat att få filmer och foton tillbaka från hela världen, inklusive den här bilden från under isen i Antarktis. 
Vi har också lärt oss att pingviner älskar robotar. 
(Skratt) Så vi offentliggör fortfarande alla designplaner på nätet, och uppmuntrar alla att bygga dem själva. 
Det här är det enda sättet vi kunde ha gjort detta på. 
Genom att ha öppen källkod, har vi skapat detta delade nätverk för forskning och utveckling och vi rör oss snabbare än någon annan verksamhet stödd av riskkapital. 
Men själva roboten är bara halva historien. 
Den verkliga potentialen, den långsiktiga potentialen, ligger i gemenskapen av gör-det-själv-utforskare av havet som bildas över hela världen. 
Vad kan vi upptäcka när det finns tusentals av dessa apparater omkring i haven? 
Nu undrar ni säkert: grottan. 
Hittade ni guldet? 
Nja, vi hittade inget guld, men vi kom underfund med att det som vi hittade var bra mycket mer värdefullt. 
Det var en inblick i en potentiell framtid av havsutforskning. 
Det är något som inte är begränsat till världens James Camerons, utan något vi alla deltar i. 
Det är en undervattensvärld vi alla utforskar tillsammans. 
Tack. 
(Applåder) 

Har någon nånsin sagt till dig, "Sträck på dig!" 
eller skällt på dig för att du suttit hopsjunken vid en familjemiddag? 
Såna kommentarer kan vara irriterande, men de är inte fel. 
Din hållning, sättet du har din kropp när du sitter eller står, är grunden för varje rörelse som din kropp gör, och kan avgöra hur väl din kropp anpassar sig till påfrestningarna på den. 
Dessa påfrestningar kan vara saker som att bära tungt, eller att sitta i en konstig ställning. 
Och så det stora som vi alla upplever hela tiden: gravitationen. 
Om din hållning inte är optimal, så måste dina muskler jobba hårdare för att hålla dig upprätt och balanserad. 
En del muskler blir spända och oböjliga. 
Andra blir hämmade. 
Med tiden försämrar dessa dysfunktionella anpassningar kroppens förmåga att hantera krafterna den utsätts för. 
Dålig hållning innebär extra slitage på dina leder och ligament, ökar risken för olyckor, och gör vissa organ, som lungorna, mindre effektiva. 
Forskare har kunnat koppla ihop dålig hållning med skolios, spänningshuvudvärk, och ryggsmärta, även om det inte är den enda orsaken till någon av dessa åkommor. 
Hållningen kan till och med påverka ditt känslomässiga tillstånd och din smärtkänslighet. 
Så det finns många anledningar att försöka ha en bra hållning. 
Men det är svårare nu för tiden. 
Att sitta i en obekväm ställning under lång tid kan försämra hållningen, precis som användandet av datorer och mobila enheter som uppmuntrar dig att titta neråt. 
Många studier pekar på att hållningen i allmänhet blir sämre. 
Så hur ser god hållning ut? 
När man tittar på ryggraden framifrån eller bakifrån, ska alla 33 ryggkotor se ut att vara staplade i en rak linje. 
Från sidan ska ryggraden ha tre kurvor; en vid nacken, en vid axlarna och en vid ländryggen. 
Man föds inte med s-formad ryggrad. 
Bebisars ryggrad har bara en kurva, som ett "c". 
De andra utvecklas vanligen vid 12-18 månaders ålder allt eftersom musklerna stärks. 
Dessa kurvor hjälper oss stå upprätt och absorbera en del av påfrestningen från aktiviteter som gång och hopp. 
Om de är rätt linjerade, bör du, när du står upprätt, kunna dra en rak linje från en punkt just framför axlarna, till bakom höften, till framsidan av knät, till några cm framför vristen. 
Detta håller din tyngdpunkt rakt ovanför din stödyta, vilket gör att du kan röra dig effektivt med minsta möjliga påfrestning och uttröttning av musklerna. 
Om du sitter ner så ska din hals vara vertikal, inte framåtlutad. 
Axlarna ska vara avslappnade och armarna nära kroppen. 
Knäna ska vara i rät vinkel och fötterna på golvet. 
Men om din hållning inte är så bra då? 
Försök att förändra din omgivning. 
Justera skärmen så att den är i eller just under ögonhöjd. 
Se till att alla delar av kroppen, som armbågar och handleder, har stöd, använd ergonomiska hjälpmedel om du behöver det. 
Försök sova på sidan med stöd under nacken och en kudde mellan benen. 
Använd skor med låg klack och bra stöd för hålfoten, och använd ett headset när du pratar i telefon. 
Det räcker inte heller att bara ha bra hållning. 
Det är extremt viktigt att hålla muskler och leder i rörelse. 
Det är faktiskt så att om man är stillastående länge med bra hållning så kan det vara värre än att röra sig regelbundet 
med dålig hållning. När du rör dig, gör det smart. 
Bär du något, håll det nära kroppen. 
Ryggsäckar ska vara i kontakt med ryggen och bäras symmetriskt. 
Om du sitter mycket, ställ dig upp och rör på dig ibland, och glöm inte bort att träna. 
Att använda musklerna gör dem starka nog att stödja dig effektivt, utöver de övriga fördelarna för leder, skelett, hjärna och hjärta. 
Och om du oroar dig, kontakta en sjukgymnast, för ja, du borde verkligen sträcka på dig. 

Hej. 
Tack. 
[Jennifer Brea är ljudkänslig. 
Publiken ombads applådera genom att vifta med sina händer i tystnad.] Detta är jag, för fem år sedan. 
Jag var doktorand på Harvard, och jag älskade att resa. 
Jag hade just förlovat mig med mitt livs kärlek. 
Jag var 28 år, och som så många av oss när vi är friska, kände jag mig oövervinnerlig. 
Så en dag fick jag 40,5 graders feber. 
Jag borde förmodligen ha gått till doktorn men jag brukade ju aldrig bli sjuk, och tänkte att normalt när man får ett virus stannar man hemma och dricker varmt, och efter några dagar brukar man må bra igen. 
Men den här gången blev jag inte bra. 
När febern gått ner, var jag så yr i tre veckor att jag inte kunde gå ut. 
Jag gick rakt in i dörrkarmar. 
Fick stryka längs väggarna för att ta mig till badrummet. 
Den våren fick jag infektion efter infektion, men varje gång jag gick till läkaren, sa han att det absolut inte var något fel. 
Enligt blodproverna han tog var allt normalt. 
Allt som fanns var mina symptom, som jag kunde beskriva, men ingen annan kunde se. 
Jag vet att det låter dumt men man söker ju efter en förklaring på sånt här för sig själv, och till slut tänkte jag att det kanske är åldern. 
Kanske är det så här på andra sidan 25-strecket. 
(Skratt) Sedan började de neurologiska symptomen. 
Ibland kunde jag inte rita den högra sidan av en cirkel. 
Andra gånger kunde jag inte prata eller röra mig alls. 
Jag gick till olika specialister: infektionsläkare, hudläkare, hormonläkare, hjärtspecialister. 
Till och med en psykiatriker. 
Min psykiatriker sa, "Det är tydligt att du är mycket sjuk, men det är inte något psykiatriskt. 
Jag hoppas att de kan hitta vad som fel på dig." 
Nästa dag gav min neurolog mig diagnosen konversionsstörning. 
Han sa att allt - min feber, onda hals, bihåleinflammationerna, alla symptom från mage, nervsystem och hjärtat - orsakades av något avlägset känslomässigt trauma, som jag inte kunde minnas. 
Symptomen var verkliga sa han, men de hade ingen biologisk orsak. 
Jag utbildade mig till forskare inom samhällsvetenskap 
Jag hade läst statistik, sannolikhetslära, matematisk modellering, experimentell design. 
Jag kunde inte bara avfärda min neurologs diagnos. 
Den kändes inte rätt, men jag visste från min utbildning att sanningen ofta är kontraintuitiv, och lätt grumlas av det vi vill tro 
Så jag måste tänka över möjligheten att han hade rätt. 
Den dagen gjorde jag ett litet experiment. 
Jag promenerade de tre kilometrarna hem från neurologens mottagning. Mina ben var omslutna av en konstig, nästan elektrisk typ av smärta. 
Jag mediterade över smärtan - hur det var möjligt att mitt sinne kunde ha skapat allt detta. 
Så fort jag kom innanför dörren, kollapsade jag. 
Min hjärna och ryggrad kokade. 
Min nacke var så stel att hakan inte kunde röra halsen, och minsta ljud - lakanens prassel, min man som gick barfota i rummet bredvid - kunde orsaka olidlig smärta. 
Jag tillbringade merparten av de kommande två åren i sängen. 
Hur kunde läkaren ha misstagit sig så? 
Jag trodde jag hade en ovanlig sjukdom, något läkare aldrig sett förut. 
Och sen gick jag ut på nätet och hittade tusentals personer över hela världen som levde med samma symptom, lika isolerade, lika misstrodda. 
Några kunde ännu arbeta, men måste tillbringa sina kvällar och helger i sängen bara för att klara att visa sig på måndagen igen. 
I andra änden av spektrat fanns de som var så sjuka att de måste leva helt i mörker, oförmögna att klara ljudet av en mänsklig röst eller att beröras av sina nära. 
Jag fick diagnosen myalgisk ecefalomyelit. 
Du har förmodligen hört talas om det som "kroniskt trötthetssyndrom". 
I decennier har denna benämning orsakat att detta varit den dominerande bilden av en sjukdom som kan vara så här allvarlig. 
Nyckelsymptomet vi alla delar är att när helst vi anstränger oss - fysiskt eller mentalt - så betalar vi för det. Vi betalar dyrt. 
Om min man tar en löprunda får han kanske träningsvärk i några dagar. 
Om jag försöker gå ett halvt kvarter kan jag bli sängbunden i en vecka. 
Det är det perfekta personanpassade fängelset. 
Jag känner balettdansöser som inte kan dansa, revisorer som inte kan räkna, läkarstudenter som aldrig blev läkare. 
Det spelar ingen roll vad du en gång var, du kan inte göra det längre. 
Det har gått fyra år, och jag har ännu aldrig mått lika bra som i stunden innan jag promenerade hem från min neurologs mottagning. 
Det uppskattas att ca 15-30 miljoner människor runt om i världen har den här sjukdomen. 
I USA, som jag kommer ifrån, är det runt en miljon människor. 
Det gör den ungefär dubbelt så vanlig som MS. 
Patienter kan leva i decennier med samma funktionsnivå som någon med hjärtsvikt. 
Tjugofem procent av oss är hemmabunda eller sängbundna, och 75-85 procent av oss kan inte ens arbeta deltid. 
Ändå behandlar inte läkare oss, och vetenskapen studerar oss inte. 
Hur kan en sjukdom som är så vanlig - och så förödande ha glömts bort av läkarvetenskapen? 
När min doktor gav mig diagosen konversionsstörning uppväckte han ett idéarv om kvinnokroppen som är över 2 500 år gammalt. 
Den romerske läkaren Galenos trodde att hysteri orsakades av brist på sexuell kontakt hos särskilt passionerade kvinnor. 
Grekerna trodde att livmodern bokstavligen torkade ut och vandrade runt i kroppen för att hitta fukt, och tryckte sig mot inre organ - ja - och orsakade symptom - från extrema känslor till yrsel och förlamning. 
Boten var giftermål och moderskap. 
Dessa idéer levde kvar i stort oförändrade i flera årtusenden, fram till 1880-talet, då neurologer försökte modernisera teorin kring hysteri. 
Sigmund Freud utvecklade en teori om att det undermedvetna kunde skapa fysiska symptom för att hantera minnen eller känslor som är för smärtsamma för medvetandet. 
Det omvandlade känslorna till fysiska symptom. 
Det innebar att även män nu kunde få hysteri, men kvinnor var förstås fortfarande mer mottagliga. 
När jag undersökte historien kring min egen sjukdom, blev jag överraskad hur djupt rotade dessa idéer ännu är. 
År 1934, när 198 doktorer, sköterskor och personal vid Los Angeles regionsjukhus blev allvarligt sjuka. 
hade de muskelsvaghet, stelhet i nacke och rygg, feber - precis samma symptom som jag hade när jag fick min diagnos. 
Läkarna trodde att det var en ny form av polio. 
Sedan dess har det varit över 70 dokumenterade utbrott runt om i världen, av en slående lik infektionsutlöst sjukdom. 
Alla dessa utbrott har tenderat att drabba fler kvinnor än män, och med tiden, när läkarna inte hade lyckats finna en orsak till sjukdomen, trodde de att utbrotten var uttryck för masshysteri. 
Varför har denna idé levt kvar så länge? 
Jag tror det handlar om kvinnoförtryck, men jag tror också att läkare i grunden vill hjälpa. 
De vill veta svaret. Denna idé ger läkarna möjlighet att behandla något som annars inte kunde behandlas, att förklara sjukdomar som ännu inte har en förklaring. 
Problemet är att detta kan orsaka ordentlig skada. 
På 50-talet studerade en psykiatriker vid namn Eliot Slater 85 patienter som fått diagnosen hysteri. 
Nio år senare var 12 av dem döda och 30 hade blivit handikappade. 
Många hade odiagnosticerade sjukdomar som multipel skleros, epilepsi och hjärntumörer. 
1980 omdöptes officiellt hysteri till "konversionsstörning". 
När min neurolog gav mig den diagnosen 2012 upprepade han Freuds ord, ordagrant, och än idag får kvinnor diagnosen 2-10 gånger oftare än män. 
Problemet med teorin om hysteri eller psykogen sjukdom är att den aldrig kan bevisas. 
Den definieras av frånvaro av bevis, och när det gäller ME, har psykologiska förklaringar hållit tillbaka biomedicinsk forskning. 
Världen över är ME en av de minst finansierade sjukdomarna. 
I USA spenderar vi årligen ca 2 500 dollar per AIDS-patient, 250 dollar per MS-patient men bara 5 dollar per år per ME-patient. 
Detta har inte bara råkat bli så. 
Jag hade inte bara otur. 
Okunskapen om min sjukdom är ett val, ett val gjort av institutioner avsedda att skydda oss. 
Vi vet inte varför ME ibland drabbar flera i samma familj varför man kan få det efter nästan vilken infektion som helst, från enterovirus, till Epstein-Barr-virus, till Q-feber. Eller varför det drabbar kvinnor 2-3 gånger oftare än män. 
Problemet är mycket större än bara min sjukdom. 
När jag blev sjuk hörde gamla vänner av sig till mig. 
Jag insåg att jag ingick i en grupp kvinnor i övre 20-årsåldern med kroppar som gått sönder. 
Det som var slående var hur stora problem vi hade att bli tagna på allvar. 
En kvinna med systemisk skleros, en autoimmun bindvävssjukdom, som fått höra i åratal att allt satt i hennes huvud. 
Under tiden mellan utbrott och diagnos hann hennes matstrupe bli så skadad att hon aldrig kommer kunna äta igen. 
En kvinna med äggstockscancer fick i flera år höra att det bara var tidigt klimakterium. 
En vän från universitetet, vars hjärntumör i flera år misstogs för att vara ångest. 
Varför oroar detta mig? Sedan 1950-talet har andelen drabbade av många autoimmuna sjukdomar fördubblats till trefaldigats. 
Fyrtiofem procent av de patienter som till slut diagnosticeras med en känd autoimmun sjukdom, har först fått höra att de är hypokondriker. 
Som för gamla tiders hysteri handlar det om vilket kön man tillhör, och vems berättelser vi tror på. 
75 procent av dem som drabbas av autoimmuna sjukdomar är kvinnor. För vissa av dessa sjukdomar är siffran så hög som 90 procent. 
Även om dessa sjukdomar drabbar en högre andel kvinnor så är de inte inte kvinnosjukdomar. 
ME drabbar barn och ME drabbar miljoner män. 
Som en patient sa, det är svårt oavsett - om du är en kvinna får du höra att du överdriver dina symptom, och om du är en man blir du tillsagd att vara stark, ta dig samman. 
Och män kan ha ännu svårare att få en diagnos. 
Min hjärna är inte vad den brukade vara. 
Här är de goda nyheterna: Trots allt, är jag hoppfull. 
Så många sjukdomar var en gång sedda som psykiska, tills vetenskapen avtäckte deras biologiska mekanismer. 
Patienter med epilepsi kunde tvångsomhändertas tills EEG visade på en onormal elektrisk aktivitet i hjärnan. 
MS kunde feldiagnosticeras som förlamning orsakad av hysteri tills datortomografi och MRI-scanning upptäckte förändringar i hjärnan 
Och nyligen, trodde vi att magsår enbart orsakades av stress, tills vi upptäckte att bakterien H.pylori var orsaken. 
ME har aldrig forskats på på samma sätt som andra sjukdomar, men detta börjar förändras. 
I Tyskland har forskare börjat hitta bevis på autoimmunitet, och i Japan, på hjärninflammation. 
I USA har forskare på Stanford hittat förändringar i energimetabolismen som är 16 standardavvikelser från de normala. 
Och i Norge pågår en klinisk fas-3 studie på ett cancerläkemedel som gör vissa ME-patienter helt symptomfria. 
Det som också ger mig hopp är patienternas gemensamma kraft och uthållighet. 
Internet förde oss samman och vi delade våra historier. 
Vi slukade alla forskningsrapporter som fanns. 
Vi experimenterade på oss själva. 
Vi blev våra egna forskare och våra egna läkare, eftersom vi var tvungna. 
Och sakta la jag till 5 procent här, och 5 procent där, tills jag till slut, på en bra dag, kunde lämna mitt hem. 
Jag måste fortfarande göra löjliga val: Ska jag sitta i trädgården i 15 minuter, eller ska jag tvätta håret idag? 
Men det gav mig hopp att det fanns en behandling. 
Jag hade en sjuk kropp, det var allt. 
Och med rätt hjälp kunde jag kanske bli bättre en dag. 
Jag gick samman med patienter över hela världen och vi började slåss. 
Vi har fyllt tomrummet med något underbart men det är inte tillräckligt. 
Jag vet fortfarande inte om jag någonsin kommer att kunna springa igen, eller gå en sträcka eller göra några av dessa rörliga saker som jag nu bara kan göra i mina drömmar. 
Men jag är så tacksam för hur långt jag har kommit. 
Framsteg sker långsamt, det går upp och det går ned, men jag blir lite bättre för varje dag. 
Jag minns hur det var, när jag var fast i det där sovrummet, när jag inte hade sett solen på månader. 
Jag trodde att jag skulle dö där. 
Men här är jag idag, med er, och det är ett mirakel. 
Jag vet inte vad som skulle ha hänt om jag inte hade varit en av dem med tur, om jag hade blivit sjuk innan internet, och inte kunnat hitta en gemenskap där. 
Jag hade förmodligen redan tagit mitt eget liv, som så många andra har gjort. 
Hur många liv kunde vi ha räddat, för decennier sedan, om vi hade ställt de rätta frågorna? 
Hur många liv kan vi rädda idag om vi bestämmer oss för att börja på riktigt? 
Även när den sanna orsaken till min sjukdom har upptäckts - om vi inte förändrar våra institutioner och vår kultur, kommer vi låta samma sak ske med en annan sjukdom. 
Att leva med denna sjukdom har lärt mig att vetenskap och medicin är djupt mänskliga verksamheter. 
Doktorer, forskare och beslutsfattare är inte immuna mot de fördomar som vi alla bär på. 
Vi måste tänka på mer nyanserade sätt om kvinnors hälsa. 
Våra immunsystem är lika mycket ett slagfält för jämlikhet som resten av våra kroppar. 
Vi behöver lyssna på patienternas berättelser och vi behöver kunna säga "Jag vet inte". 
"Jag vet inte" är en vacker sak. 
"Jag vet inte" är där upptäcktsfärden börjar. 
Och om vi kan göra det, om vi kan närma oss vidden av allt det vi inte vet, utan att bli rädda för osäkerheten - då kanske vi istället kan välkomna den, med förundran. 
Tack. 
Tack. 

"Kan du smaka på ord?" 
Det var en fråga som överraskade mig. 
I sommar talade jag på en litterär festival, och efteråt, när jag signerade böcker, kom en tonårsflicka med sin vän, och det var det hon frågade mig. 
Jag sade till henne att vissa människor upplever en överlappning i sina sinnen så att de kan höra färger eller se ljud, och många författare har fascinerats av detta ämne, jag med. 
Men avbröt mig, lite otåligt och sa: "Ja, jag vet det. 
Det kallas synestesi. Vi lärde oss det i skolan. 
Men min mamma läser din bok, och hon säger att det finns en massa mat och ingredienser och en lång middagsscen i den. 
Hon blir hungrig på varje sida. 
Därför tänkte jag, hur kan du inte bli hungrig när du skriver? 
Och jag trodde kanske, kanske du kunde smaka ord. 
Verkar det vettigt?" 
Jo, faktiskt, det var vettigt, för att ända sedan min barndom, har varje bokstav i alfabetet en annan färg, och färger ger mig smaker. 
Så till exempel är färgen lila ganska skarp, nästan parfymerad, och alla ord som jag förknippar med lila smakar likadant, som "solnedgång" - ett mycket kryddigt ord. 
Men jag var orolig att om jag säger allt detta till tonåringen, kan det låta antingen för abstrakt eller kanske för konstigt, och det fanns ändå inte tid, för att människor väntade i kö, så kändes det plötsligt som om det jag försökte förmedla var mer komplicerat och detaljerat än vad omständigheterna tillät mig att säga. 
Och jag gjorde vad jag brukar göra i liknande situationer: Jag stammade, jag stängde av och jag slutade prata. 
Jag slutade prata eftersom sanningen var komplicerad, även om jag visste, djupt inuti, att man aldrig någonsin ska vara tyst av rädsla för komplexitet. 
Så jag vill börja mitt tal idag med det svar jag inte kunde ge den dagen. 
Ja, jag kan smaka ord - ibland, det vill säga, inte alltid, smakar glada ord annorlunda än ledsna ord. 
Jag tycker om att utforska: Vad smakar ordet "kreativitet" som, eller "jämlikhet," "kärlek," "revolution"? 
Vad sägs om "hemland"? 
Dessa dagar är det särskilt det sista ordet som oroar mig. 
Det lämnar en söt smak på min tunga, som kanel, lite rosvatten och gyllene äpplen. 
Men under är det en skarp smak, som nässlor och maskros. 
Smaken av mitt hemland, Turkiet, är en blandning av sött och bittert. 
Anledningen till att jag säger det här är för att jag tror att fler och fler människor runt om i världen idag har liknande, blandade känslor för de länder de kommer ifrån. 
Vi älskar våra hemländer, va'? 
Hur kan vi inte? 
Vi känner oss knutna till folket, kulturen, landet, maten. 
Men samtidigt, är vi alltmer frustrerade av dess politik och politiker, ibland förtvivlade, sårade eller ilskna. 
Jag vill prata om känslor och behovet av att öka vår känslomässiga intelligens. 
Jag tycker det är synd att den traditionella politiska teorin ger mycket liten uppmärksamhet åt känslor. 
Ofta är analytiker och experter så upptagna med data och mätvärden att de verkar glömma de sakerna i livet som är svåra att mäta och kanske omöjliga att klustra under statistiska modeller. 
Men jag tänker att det är fel, av två huvudorsaker. 
Först för att vi är känslosamma varelser. 
Som människor tycker jag att vi alla är sådana. 
Men för det andra, och det är nytt, vi har gått in i en ny etapp i världshistorien där kollektiva känslor styr och missvisar politik mer än någonsin tidigare. 
Och genom sociala medier och nätverk, förstärks dessa känslor ytterligare, polariseras, och de reser runt om i världen ganska snabbt. 
Vår tid är en tid av ångest, ilska, misstro, ånger och, tror jag, mycket rädsla. 
Men det är så här: även om det finns gott om forskning om ekonomiska skäl, finns det relativt få studier om känslomässiga faktorer. 
Varför underskattar vi känslor och uppfattningar? 
Jag tror att det blir en av våra största intellektuella utmaningar, eftersom våra politiska system är fulla av känslor. 
I land efter land, har vi sett intoleranta politiker som utnyttjar dessa känslor. 
Och ändå inom akademin och bland intelligentian tar vi ännu inte känslor på allvar. 
Det borde vi göra. 
Och precis som vi borde fokusera på ekonomisk ojämlikhet över hela världen, måste vi uppmärksamma känslomässiga och kognitiva luckor över hela världen och hur man överbryggar dessa luckor, för att de är viktiga. 
För flera år sedan, när jag fortfarande bodde i Istanbul, kom en amerikansk forskare som arbetar med kvinnliga författare i Mellanöstern för att träffa mig. 
Och vid något tillfälle i vårt utbyte, sa hon, "Jag förstår varför du är feminist, du bor ju i Turkiet." 
Då sade jag: "Jag förstår inte varför du inte är feminist, du bor ju i Amerika." 
(Skratt) (Applåder) Då skrattade hon. 
Hon tog det som ett skämt, och ögonblicket gick förbi. 
(Skratt) Men hur hon hade splittrat världen i två imaginära läger, i två motsatta läger - det störde mig och blev kvar i mig. 
Enligt denna imaginära kartan, var vissa delar av världen flytande länder. 
De var som häftiga vatten som inte stillat sig. 
Några andra delar av världen, nämligen väst, var fasta, säkra och stabila. 
Så det var de flytande markerna som behövde feminism, aktivism och mänskliga rättigheter, och de av oss som var olyckliga över att komma från sådana platser måste fortsätta kämpa för dessa väsentliga värderingar. 
Men det fanns hopp. 
Eftersom historien gick framåt skulle även de mest oförstörda länderna komma ikapp någon dag. 
Och samtidigt kunde medborgarna i fasta länder finna tröst i historiens framsteg och i den liberala ordningens triumf. 
De kunde stödja andra människors kamp på andra ställen, men själva behövde de inte kämpa för demokratins grunder längre, för att de var bortom det skedet. 
Jag tror att år 2016 slogs denna hierarkiska geografi i spillror. 
Vår värld följer inte längre det dualistiska mönstret i lärarens sinne, om det någonsin gjorde. 
Nu vet vi att historien inte nödvändigtvis går framåt. 
Ibland ritar den cirklar, glider bakåt, och att generationer kan göra samma misstag som deras förfäder gjorde. 
Och nu vet vi att det inte finns något sådant som fasta länder mot flytande länder. 
Faktum är att alla vi lever i flytande tider, precis som Zygmunt Bauman berättade för oss. 
Och Bauman hade en annan definition för vår ålder. 
Han brukade säga att vi alla kommer att gå på rörlig sand. 
Om det är fallet tror jag att det borde oroa oss kvinnor mer än män, för när samhällen glider bakåt till auktoritarism, nationalism eller religiös fanatism, har kvinnor mycket mer att förlora. 
Det är därför detta måste vara ett viktigt ögonblick, inte bara för global aktivism, men enligt min åsikt, för globalt systerskap också. 
(Applåder) Men jag vill erkänna något innan jag går längre. 
Fram till nyligen, när jag deltog i en internationell konferens eller festival brukade jag vanligtvis vara en av de mer deprimerade talarna. 
(Skratt) Efter att ha sett hur våra drömmar om demokrati och samexistens krossades i Turkiet, både gradvis men också med en förvirrande hastighet, har jag genom åren känt mig ganska moraliskt fördärvad. 
Och vid dessa festivaler fanns det några andra dystra skribenter, från platser som Egypten, Nigeria, Pakistan, Bangladesh, Filippinerna, Kina, Venezuela, Ryssland. 
Och vi brukade le mot varandra i sympati, denna kamratskap av de dömda. 
(Skratt) Och du kan kalla oss OODFIK: Oroliga och Deprimerade Författares Internationella Klubb. 
(Skratt) Men så började saker förändras, och plötsligt blev vår klubb mer populär, och vi började få nya medlemmar. 
Jag kommer ihåg... (Skratt) Jag minns att grekiska författare och poeter gick först och kom ombord. 
Och sedan författare från Ungern och Polen, och sedan, intressant nog, författare från Österrike, Nederländerna, Frankrike, och sedan författare från Storbritannien, där jag bor och kallar för mitt hem, och sedan författare från USA. 
Plötsligt fanns det flera av oss som var oroliga över våra nationers öde och världens framtid. 
Och kanske fanns det flera av oss nu som kände sig som främlingar i våra egna hemländer. 
Och då hände det här underliga. 
De av oss som brukade vara mycket deprimerade under en lång tid, började känna oss mindre deprimerade, medan nykomlingarna inte var så vana vid att känna sig så här så de blev ännu mer deprimerade. 
(Skratt) Så du kunde se författare från Bangladesh eller Turkiet eller Egypten försöka trösta sina kollegor på grund av Brexit eller USA efter valet. 
(Skratt) Men skämt åsido, jag tror att vår värld är full av aldrig tidigare skådade utmaningar, och detta kommer med ett känslomässigt bakslag, för ställda inför snabba förändringar, vill många människor sakta ner, och när det är för mycket obekant, längtar folk efter det bekanta. 
Och när saker blir förvirrande, längtar många människor efter enkelhet. 
Detta är en väldigt farlig korsning, för att det är exakt där demagogen träder in i bilden. 
Demagogen förstår hur kollektiva känslor fungerar och hur han - det är vanligtvis en han - kan dra nytta av dem. 
Han berättar för oss att vi alla hör hemma i våra stammar, och att vi blir säkrare om vi är omgivna av våra likar. 
Demagoger finns i alla storlekar och i alla former. 
Det kan vara den excentriska ledaren för ett marginellt politiskt parti någonstans i Europa, eller en islamistisk extremistisk imam som pratar dogmer och hat, eller det kan vara en vit-makt, nazist-beundrande orator någon annanstans. 
Alla dessa siffror, vid första anblicken - verkar osammanhängande. 
Men jag tror att de matar varandra, och de behöver varandra. 
Och över hela världen, när vi tittar på hur demagoger pratar och hur de inspirerar rörelser, så har de en otvetydig gemensam egenskap: de ogillar mångfald mycket kraftfullt. 
De kan inte hantera mångfald. 
Adorno brukade säga: "Intolerans mot tvetydighet är tecknet på en auktoritär personlighet." 
Men jag frågar mig själv: Vad händer om samma tecken, samma intolerans mot tvetydighet, är ett signum för den tid vi lever i? 
För var än jag kollar, ser jag nyanser vissna bort. 
På tv-program har vi en anti-något talman ställd mot en pro-något talare. 
Va? Det ger bra tittarsiffror. 
Det är ännu bättre om de skriker på varandra. 
Även i den akademiska världen, där vårt intellekt ska matas, ser du en ateistlärare som konkurrerar med en bestämd teoretiker, men det är inte ett riktigt intellektuellt utbyte, eftersom det är en sammandrabbning mellan två säkerheter. 
Jag tror att binära motstånd finns överallt. 
Så långsamt och systematiskt, nekas vi rätten att vara komplicerade. 
Istanbul, Berlin, Nice, Paris, Bryssel, Dhaka, Bagdad, Barcelona: vi har sett en hemsk terrorattack efter en annan. 
Och när du uttrycker din sorg, och när du reagerar mot grymheten, får du alla slags reaktioner, meddelanden på sociala medier. 
Men en av dem är ganska störande, bara för att den är så utbredd. 
De säger: "Varför är du ledsen för dem? 
Varför tycker du synd om dem? 
Varför är du inte ledsen för civila i Jemen eller civila i Syrien?" 
Jag tror att de som skriver sådana meddelanden inte förstår att vi kan tycka synd om och stå i solidaritet med offer för terrorism och våld i Mellanöstern, i Europa, i Asien, i Amerika, var som helst, överallt, lika mycket och samtidigt. 
De verkar inte förstå att vi inte behöver välja en smärta och en plats över alla andra. 
Men jag tror att detta är vad tribalism gör mot oss. 
Den krymper våra sinnen, men den krymper också våra hjärtan, i sådan utsträckning att vi blir likgiltiga inför andras lidande. 
Och den sorgliga sanningen är att vi inte alltid var så här. 
Jag publicerade en barnbok i Turkiet, och när boken publicerades gjorde jag massor av evenemang. 
Jag besökte många förskolor, som gav mig chansen att se de yngre barnen i Turkiet. 
Och det var alltid fantastiskt att se hur mycket empati, fantasi och djärvhet de har. 
Dessa barn är mycket mer benägna att bli globala medborgare än nationalister vid den tiden. 
Det är underbart att se när du frågar dem, så många av dem vill vara poeter och författare, och tjejer är lika säkra som pojkar, om inte mer. 
Sen besökte jag gymnasiet, och allt har förändrats. 
Nu vill ingen vara författare längre, nu vill ingen vara romanförfattare längre, och tjejer har blivit blyga, de är försiktiga, styrda, motvilliga att tala på allmänna platser, för att vi lärde dem - familjen, skolan, samhället - vi har lärt dem att utplåna sin individualitet. 
Jag tror att öst och väst förlorar mångfald, både inom våra samhällen och inom oss själva. 
Och som en från Turkiet vet jag att förlusten av mångfald är en stort förlust. 
Idag blev mitt hemland världens största fångvaktare för journalister, och överträffar även Kinas sorgliga rekord. 
Och jag tror också att det som hände där borta i Turkiet kan hända överallt. 
Det kan även hända här. 
Så precis som fasta länder var en illusion, är särpräglade identiteter också en illusion, eftersom vi alla har en mångfald av röster inuti. 
Den iranska, den persiska poeten, Hafiz, brukade säga; "Du bär i din själ varje ingrediens som behövs för att förvandla din befintlighet till glädje. 
Allt du behöver göra är att blanda dessa ingredienser." 
Och jag tror att vi kan blanda dem. 
Jag är en Istanbulbo, men jag är också kopplad till Balkan, Egeiska havet, Medelhavet, Mellanöstern, Levanten. 
Jag är europeisk genom födseln, av eget val, de värden som jag upprätthåller. 
Jag har blivit Londonbo genom åren. 
Jag skulle vilja se mig själv som en global själ, som världsmedborgare, en nomad och en färdig berättare. 
Jag har flera bindningar, precis som alla vi har. 
Och flera bindningar innebär flera berättelser. 
Som författare jagar vi alltid historier, naturligtvis, men jag tror att vi också är intresserade av tystnader, saker som vi inte kan prata om, politiska och kulturella tabun. 
Vi är också intresserade av våra egna tystnader. 
Jag har alltid varit mycket rättfram och skrivit i stor utsträckning om minoritets-, kvinno- och HBTQ-rättigheter. 
Men när jag tänkte på dettaa TED-föredrag, insåg jag en sak: Jag har aldrig haft mod att säga i ett offentligt rum att jag själv var bisexuell, för att jag var så rädd för förtalet, stigman, åtlöjen och det hat som säkert skulle komma. 
Men självklart bör man aldrig, nånsin vara tyst av rädsla för komplexitet. 
(Applåder) Och även om jag inte är obekant med oro, och även om jag pratar här om känslornas makt - känner jag till känslornas makt - upptäckte jag med tiden att känslorna inte är gränslösa. 
Du vet? De har en gräns. 
Det kommer ett ögonblick - som en vändpunkt eller ett tröskelvärde - när du blir trött på att känna rädsla, när du blir trött på att vara orolig. 
Och jag tror att inte bara individer, men kanske även nationer har sina egna vändpunkter. 
Så ännu starkare än mina känslor är min medvetenhet att inte bara kön, inte bara identitet, men livet i sig är flytande. 
De vill dela in oss i stammar, men vi är sammankopplade över gränserna. 
De predikar visshet, men vi vet att livet har gott om magi och mycket tvetydighet. 
Och de gillar att egga dualitet, men vi är mycket mer nyanserade än det. 
Vad kan vi göra åt det? 
Jag tror att vi måste gå tillbaka till grunden, tillbaka till alfabetets färger. 
Den libanesiska poeten Khalil Gibran brukade säga, "Jag lärde mig tystnad från de pratsamma och tolerans från de intoleranta och vänlighet från de ovänliga." 
Jag tror att det är ett härligt motto för våra tider. 
Så från populistiska demagoger lär vi oss om demokratins nödvändighet. 
Och från isolationister ska vi lära oss behovet av global solidaritet. 
Och från tribalister kommer vi att lära oss världsmedborgarskapens och mångfaldens skönhet. 
Som avslutning vill jag lämna er med ett ord eller en smak. 
Ordet "yurt" på turkiska betyder "moderland". 
Det betyder "hemland." 
Men intressant nog betyder ordet också "ett tält som används av nomadiska stammar." 
Och jag gillar den kombinationen, för att det får mig att tänka att hemländer inte behöver vara rotfasta på ett ställe. 
De kan vara bärbara. 
Vi kan ta dem med oss överallt. 
Och jag tror att för författare, för berättare, finns det i slutänden, ett huvudsakligt hemland, och det kallas för "Berättelseland." 
Och smaken på det ordet är smaken av frihet. 
Tack. 
(Applåder) 

Det jag vill prata med er om idag är två saker: för det första, uppkomsten av en tillgänglighetskultur, och för det andra, en begäran. 
Så, vi ser en uppkomst av tillgänglighet som drivs framåt genom spridningen av mobila enheter, globalt, tvärs över alla samhällsskikt. 
Vi ser, samtidigt som denna spridning av mobila enheter, en förväntan på tillgänglighet. 
Och, där kommer vi till den tredje punkten, vilket är plikt -- en tillgänglighetsplikt. 
Och problemet är, vi håller fortfarande på att reda ut, från en samhällelig synvinkel, hur vi ska tillåta folk att vara tillgängliga. 
Det finns faktiskt en signifikant skillnad, mellan vad vi är villiga att acceptera -- 
Hans Rosling får ursäka. Ha sa att allt som inte använder riktiga data är en lögn -- men den stora skillnaden här är hur vi ska tacka det här ur en offentlig synvinkel. 
Så vi har utvecklat särskilda taktiker och strategier för att mörka. 
Den första kallas "lutningen." 
Och om du någonsin varit på ett möte där du typ leker "möteskyckling," du sitter där, tittar på personen, väntar på att de ska titta bort, och sen kollar du snabbt av prylen. 
Trots att du ser att herren uppe till höger avslöjar honom. 
"Sträckningen." 
OK, herren till vänster säger "Jag skiter i dig, jag tänker kolla av min pryl." 
Men killen, här, nere till höger, han gör sträckningen. 
Det är att sträää-ä-ä-äcka ut sig, den fysiska förvridningen för att att få den där manicken precis under bordsskivan. 
Eller, min favorit, "Älskar dig; menar det." 
(Skratt) Ingenting säger "Jag älskar dig" som "Låt mig försöka hitta någon annan jag bryr mig mer om." 
Eller, den här kommer till oss från Indien. 
Du kan hitta den här på YouTube, herren som ligger tillbakalutad på en motorcykel medans han SMS:ar. 
Eller vad vi kallar "för guds skull, stoppa mig innan jag dödar igen" 
Det där är faktiskt enheten. 
Vad det här gör är att, vi ser en -- (Skratt) en frontalkrock -- vi ser en frontalkrock mellan tillgänglighet -- och vad som blir möjligt på grund av den tillgängligheten -- och ett grundläggande mänskligt behov -- vilket vi hört mycket om -- är behovet att skapa delade berättelser. 
Vi är väldigt bra på att skapa personliga berättelser, men det är de delade berättelserna som skapar en kultur. 
Och när du står bredvid någon, och du håller på att kolla din mobila pryl, så säger du i verkligheten till dem att, "Du är inte lika viktig som, bokstavligen, nästan vad som helst annat som jag kan hitta med hjälp av den här prylen." 
Titta er omkring. 
Det kanske finns någon som gör det just nu, deltar i flerdimensionella engagemang. 
(Skratt) Vår veklighet just nu är mindre intressant än historien vi kommer berätta om den efteråt. 
Den här älskar jag. 
Den här stackars grabben, uppenbarligen en rekvisita -- missuppfatta mig inte, en villig rekvisita -- men kyssen som håller på att dokumenteras ser typ ut som den suger. 
Det här är ljudet av en hand som applåderar. 
Så, när vi förlorar sammanhanget som är vår identitet, blir det otroligt viktigt att det vi delar med oss av blir en del av den delade berättelsen, blir det sammanhang i vilket vi lever. 
De historier vi berättar -- som vi trycker ut -- blir det vi är. 
Folk projicerar inte bara sin identitet, de skapar den. 
Så, begäran jag har till alla här i rummet. 
Vi skapar den teknologi som ska komma att skapa den nya delade upplevelsen, som ska komma att skapa den nya världen, 
Och, min begäran är, snälla, låt oss skapa teknologi som gör folk mer mänskliga, och inte mindre. 
Tack. 

Detta är egentligen en tvåtimmars presentation jag ger till high school-elever, nerklippt till tre minuter. Allt började en dag på flyget, på väg till TED, 
för sju år sedan. I sätet intill mig 
satt en high school-elev, en tonåring, och hon kom från en fattig familj. 
Och hon ville göra något av sitt liv, och hon frågade mig en enkel liten fråga. Hon sa, "Vad leder till framgång?" 
Och jag kände mig inte bekväm, 
eftersom jag inte kunde ge henne ett bra svar. 
Så jag går av planet, kommer till TED. 
Och jag tänker, herregud, jag är mitt i ett rum av framgångsrika människor! 
Varför frågar jag bara inte dem vad som hjälpte dem lyckas, och sen berättar jag detta för ungdomarna? 
Här är vi, sju år och 500 intervjuer senare, och jag ska berätta för er vad som verkligen leder till framgång och går TED:are att gå igång. 
Den första saken är passion. 
Freeman Thomas säger, "Jag drivs av min passion." 
TED:are gör det för kärlek, de för det inte för pengar. 
Carol Coletta säger, "Jag skulle betala någon för att göra det jag gör." 
Och det intressanta är, om du gör det för att du älskar det, så kommer pengarna i alla fall. 
Arbete! Ruper Murdoch sa till mig, "Det handlar om hårt arbete. 
Ingenting kommer enkelt. Men jag har väldigt roligt." 
Sa han roligt? Rupert? 
Ja! TED:are har roligt när de arbetar. Och de arbetar hårt. 
Jag tänkte, de är inte "workaholics" (arbetsnarkomaner). 
They're "workafrolics". Bra! Alex Garden säger, "För att bli framgångsrik, dyk ner djupt i något 
och bli riktigt bra på det." Det är ingen magi, det är övning, övning, övning. 
Och det är fokus. 
Norman Jewison sa till mig, "Jag tror det har att göra med att fokusera på en sak" 
Och pusha! David Gallo säger, "Pusha dig själv. 
Fysiskt, mentalt, du måste pusha, pusha, pusha." 
Då måste pusha dig genom blyghet och tvekan. 
Goldie Hawn säger, "Jag har alltid tvekat på mig själv. 
Jag var inte bra nog, jag var inte smart nog. 
Jag trodde inte jag skulle lyckas." 
Det är inte alltid lätt att pusha sig själv, och det är därför de uppfann mammor. 
(Skratt) Frank Gehry -- Frank Gehry sa till mig, "Min mor pushade mig." 
Tjäna! Sherwin Nuland säger, "Det var ett privilegie att tjäna som doktor." 
Många ungdomar säger till mig att de vill bli miljonärer 
Det första jag säger till dem är, "OK, du ska veta att kan inte tjäna dig själv, du måste tjäna andra omkring dig med något av värde. 
För det är så folk blir riktigt rika." 
Idéer. TED:aren Bill Gates säger, "Jag hade en idé -- 
att grunda det första mikrodator-mjukvaruföretaget." 
Jag skulle säga att det var en rätt bra idé. 
Och det finns ingen magi när det gäller kreativitet för att komma på idéer, det är bara att göra väldigt enkla saker. 
Och ge det massor med bevis. 
Var envis. Joe Kraus säger, 
"Envishet är den främsta orsaken till vår framgång." 
Då måste vara envis vid motgång. Du måste vara envis och ta "crap" (skit). 
Vilket förstås betyder "kritik, avfärdande, skitstövlar och stress." 
(Skratt) Så, den stora -- svaret på denna fråga är enkelt: Betala 4000 dollar och kom till TED. 
Eller om du inte kan göra det, gör dessa åtta saker -- och lita på mig, det här är de åtta största anledningarna till framgång. 
Tack all ni TED:are för alla intervjuer! 

